/*
CSS-Tricks Example
by Chris Coyier
http://css-tricks.com
*/
@font-face {
    font-family: Ubuntu;
    src: url(../fonts/ubuntu.regular.ttf);
}
body {
    color: #4c4c4c;font-family: Ubuntu
}
.__confirm,.order_now
{
    text-align: center;
}
._card
{
text-align: center;
margin-top: 30px;
margin-bottom: 30px;
padding:10px;
/*border: 1px solid;*/
border-color: lightgrey;box-shadow: 1px 1px 3px;
margin:10px;
min-height: 340px;
}_
#page-wrap {
    width: 500px;
    margin: 100px auto;
}
.numbers-row {
    margin-top: 19px;
}
h1 {
    font: 26px Georgia, Serif;
    margin: 0 0 10px 0;
}
form {
    margin: 50px 0 0 0;
}
label {
    font: bold 20px Helvetica, sans-serif;
    display: block;
    float: left;
    text-align: right;
    padding: 5px 10px 0 0;
    width: 140px;
}
.qty {
    /*float: left;*/
    width: 40px;
    font: bold 20px Helvetica, sans-serif;
    padding: 3px 0 0 0;
    text-align: center;
}
form div {
    overflow: hidden;
    margin: 0 0 5px 0;
}
.button {
    margin: 0 0 0 5px;
    /* text-indent: -9999px;*/
    cursor: pointer;
    width: 29px;
    height: 29px;
    float: right;
    text-align: center;
    /*  background: url(./buttons.png) no-repeat;*/
}
.dec {
    background-position: 0 -29px;
}

.buttons {
    padding: 20px 0 0 140px;
}
.btn-custom {
    font-size: 16px;
    text-transform: uppercase;
    line-height: 1.6em;
    letter-spacing: 1px;
    color: #ffffff;
    background-color: #e44c2a;
    border-color: #e44c2a !important;
    border-radius: 100px 100px 100px 100px;
    padding: 12px 35px 12px 35px;
}
.btn-custom:hover, btn-custom-cart:hover {
    background-color: #4c4c4c;
    border-color: #4c4c4c !important;
}
.heading {
    background-color: #e44c32;
    color: white;
}
.ul_heading
{
    text-align: left;
    padding: 0px 0px 0px 15px;
    border-style: solid;
    border-width: 0px 0px 0px 6px;
    border-color: #e44c2a;
}
.form-control {
    border-radius: 0px !important;
}
.add-remove {
    text-align: center;
    color: #67b450;
    font-size: 20px;
}
.btn-custom-cart {
    font-size: 15px !important;
    text-transform: uppercase;
    line-height: 1.6em;
    letter-spacing: 1px;
    color: #ffffff;
    background-color: #e44c2a;
    border-color: #e44c2a !important;
    border-radius: 100px 100px 100px 100px;
     padding: 4px 13px; 
}
.mk-logo {
    height: 130px;
}
